package com.artfess.yhxt.specialproject.vo;

import com.baomidou.mybatisplus.annotation.TableField;
import io.swagger.annotations.ApiModelProperty;

import java.time.LocalDateTime;


public class BizProjectBeginApplyForVo {
    @ApiModelProperty(value = "主键ID")
    private String id;

    @ApiModelProperty(value = "监理方审批人")
    @TableField("CONFIRM_USER_ID_")
    private String confirmUserId;

    @ApiModelProperty(value = "监理方审批状态")
    @TableField("CONFIRM_STATUS_")
    private Integer confirmStatus;

    @ApiModelProperty(value = "监理方审批时间")
    @TableField("CONFIRM_TIME_")
    private LocalDateTime confirmTime;

    @ApiModelProperty(value = "监理方审批意见")
    @TableField("CONFIRM_DESCRIPTION_")
    private String confirmDescription;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getConfirmUserId() {
        return confirmUserId;
    }

    public void setConfirmUserId(String confirmUserId) {
        this.confirmUserId = confirmUserId;
    }

    public Integer getConfirmStatus() {
        return confirmStatus;
    }

    public void setConfirmStatus(Integer confirmStatus) {
        this.confirmStatus = confirmStatus;
    }

    public LocalDateTime getConfirmTime() {
        return confirmTime;
    }

    public void setConfirmTime(LocalDateTime confirmTime) {
        this.confirmTime = confirmTime;
    }

    public String getConfirmDescription() {
        return confirmDescription;
    }

    public void setConfirmDescription(String confirmDescription) {
        this.confirmDescription = confirmDescription;
    }
}
